code {
  padding: 2px 4px;
  font-size: 90%;
  color: #c7254e;
  white-space: nowrap;
  /*background-color: #f9f2f4;*/
  background-color: #272822; color: #f8f8f2;
  border-radius: 4px;
}

pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.428571429;
  color: #333333;
  word-break: break-all;
  word-wrap: break-word;
  /*background-color: #f5f5f5;*/
  border: 1px solid #cccccc;
  background-color: #272822; color: #f8f8f2;

  border-radius: 4px;
}

pre code {
  padding: 0;
  font-size: inherit;
  color: inherit;
  white-space: pre-wrap;
  background-color: #272822; color: #f8f8f2;
  border-radius: 0;
}





/*code .c { color: #75715e } /* Comment */
code .err { color: #960050; background-color: #1e0010 } /* Error */
code .k { color: #66d9ef } /* Keyword */
code .l { color: #ae81ff } /* Literal */
code .n { color: #f8f8f2 } /* Name */
code .o { color: #f92672 } /* Operator */
code .p { color: #f8f8f2 } /* Punctuation */
code .cm { color: #75715e } /* Comment.Multiline */
code .cp { color: #75715e } /* Comment.Preproc */
code .c1 { color: #75715e } /* Comment.Single */
code .cs { color: #75715e } /* Comment.Special */
code .ge { font-style: italic } /* Generic.Emph */
code .gs { font-weight: bold } /* Generic.Strong */
code .kc { color: #66d9ef } /* Keyword.Constant */
code .kd { color: #66d9ef } /* Keyword.Declaration */
code .kn { color: #f92672 } /* Keyword.Namespace */
code .kp { color: #66d9ef } /* Keyword.Pseudo */
code .kr { color: #66d9ef } /* Keyword.Reserved */
code .kt { color: #66d9ef } /* Keyword.Type */
code .ld { color: #e6db74 } /* Literal.Date */
code .m { color: #ae81ff } /* Literal.Number */
code .s { color: #e6db74 } /* Literal.String */
code .na { color: #a6e22e } /* Name.Attribute */
code .nb { color: #f8f8f2 } /* Name.Builtin */
code .nc { color: #a6e22e } /* Name.Class */
code .no { color: #66d9ef } /* Name.Constant */
code .nd { color: #a6e22e } /* Name.Decorator */
code .ni { color: #f8f8f2 } /* Name.Entity */
code .ne { color: #a6e22e } /* Name.Exception */
code .nf { color: #a6e22e } /* Name.Function */
code .nl { color: #f8f8f2 } /* Name.Label */
code .nn { color: #f8f8f2 } /* Name.Namespace */
code .nx { color: #a6e22e } /* Name.Other */
code .py { color: #f8f8f2 } /* Name.Property */
code .nt { color: #f92672 } /* Name.Tag */
code .nv { color: #e6db74 } /* Name.Variable */
code .ow { color: #f92672 } /* Operator.Word */
code .w { color: #f8f8f2 } /* Text.Whitespace */
code .mf { color: #ae81ff } /* Literal.Number.Float */
code .mh { color: #ae81ff } /* Literal.Number.Hex */
code .mi { color: #ae81ff } /* Literal.Number.Integer */
code .mo { color: #ae81ff } /* Literal.Number.Oct */
code .sb { color: #e6db74 } /* Literal.String.Backtick */
code .sc { color: #e6db74 } /* Literal.String.Char */
code .sd { color: #e6db74 } /* Literal.String.Doc */
code .s2 { color: #e6db74 } /* Literal.String.Double */
code .se { color: #ae81ff } /* Literal.String.Escape */
code .sh { color: #e6db74 } /* Literal.String.Heredoc */
code .si { color: #e6db74 } /* Literal.String.Interpol */
code .sx { color: #e6db74 } /* Literal.String.Other */
code .sr { color: #e6db74 } /* Literal.String.Regex */
code .s1 { color: #e6db74 } /* Literal.String.Single */
code .ss { color: #e6db74 } /* Literal.String.Symbol */
code .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
code .vc { color: #f8f8f2 } /* Name.Variable.Class */
code .vg { color: #f8f8f2 } /* Name.Variable.Global */
code .vi { color: #f8f8f2 } /* Name.Variable.Instance */
code .il { color: #ae81ff } /* Literal.Number.Integer.Long */
*/